//
//  APIError.swift
//
//  The template was designed by Hưng Nguyễn. 
//  Website, application (native/flutter), hosting, SEO.
//  Email: hungnguyen.it36@gmail.com
//

import Foundation
final class APIError {
    static let shared = APIError()
    
    func handleError(error: Error) {
        switch error.localizedDescription {
        default:
            break
        }
    }
}
